package com.jpsoft.shinestar.modules.wechat.dao;

import com.jpsoft.shinestar.modules.wechat.entity.AccessControl;
import org.springframework.stereotype.Repository;

/**
 * @author 墨鱼_mo
 * @date 2019-12-11 10:27
 */
@Repository
public interface AccessContorlDAO {

    AccessControl findByOpenId(String openId);

    void save(AccessControl accessControl);

    void update(AccessControl accessControl);

    AccessControl findByOwner(String id);
}
